body {
    min-height: 2000px;
    padding-top: 70px;
}


.form-signin {
    max-width: 330px;
    padding: 15px;
    margin: 0 auto;
    background: #FFF;
    padding: 20px;
    margin: 0 auto;
    color: #000;
    margin-top: 15%;
    width: 320px;
    border-radius: 5px;
    -webkit-box-shadow: 0px -1px 11px 0px rgba(50, 50, 50, 0.34);
    -moz-box-shadow: 0px -1px 11px 0px rgba(50, 50, 50, 0.34);
    box-shadow: 0px -1px 11px 0px rgba(50, 50, 50, 0.34);

}

.form-signin label {

    color: #000 ! important;
}

.form-signin .form-signin-heading,
.form-signin .checkbox {
    margin-bottom: 10px;
}
.form-signin .checkbox {
    font-weight: normal;
}
.form-signin .form-control {
    position: relative;
    height: auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 10px;
    font-size: 16px;
}
.form-signin .form-control:focus {
    z-index: 2;
}
.form-signin input[type="username"] {
    margin-bottom: -1px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}
.form-signin input[type="password"] {
    margin-bottom: 10px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.form-signin .btn-group button {

    margin-right: 30px;
}